/* --- General items ---  */

* { margin: 0px; padding: 0px; outline: 0px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; color: #393939; }

html { -webkit-text-size-adjust: none; }

body { background: url("../images/bg_winter.png") center top fixed #f8f8f8; }

a { text-decoration: none; color: #429993; }
a:hover { text-decoration: underline; }

h1 { font-size: 20px; padding: 5px 0px; margin: 0px 0px 24px 0px; }
h2 { font-size: 16px; padding: 5px 0px; margin: 0px 0px 18px 0px; }
h3 { font-size: 14px; margin: 0px 0px 18px 0px; }

p { padding: 0px 0px 10px 0px; }

img { border: 0px; }

ul, 
ol { list-style: none; }

ul.content01 { margin: 0px 0px 15px 0px; }
	ul.content01 li { line-height: 20px; padding: 0px 0px 0px 25px; background: url("../images/ulStyle_winter.png") no-repeat left top; }

.displayNone { display: none; }
.floatLeft { float: left; }
.floatRight { float: right; }
.clearBoth { content: ""; display: block; clear: both; }

.alignLeft { text-align: left; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }

/* --- END - General items -------- */
	
	
	
	
	
/* --- Content --- */
	
	.mainContent header { margin: 0px; font-size: 20px; font-weight: 800; color: #393939; background: none; }
	
/* --- END - Content --------- */
	
	
	
	
	
/* --- Footer --- */
		
		footer { 
			margin: 0px auto 40px auto; padding: 20px; background: #ffffff; 
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
			
			footer .footerLeftColumn { float: left; text-align: left; color: #8399a0; }
		
/* --- END - Footer --------- */

/*
.sliderBanner { width: 940px; height: 448px; margin: 0px auto 20px auto; }
	
	.sliderBanner ul { list-style: none; margin: 0px; padding: 0px; }
		
		.sliderBanner ul li {
			float: left; width: 940px; height: 448px;
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
		
		.sliderBanner ul li.prod01 { background: url("../images/min960px/myImage_940px_01.png") center bottom no-repeat; }
		.sliderBanner ul li.prod02 { background: url("../images/min960px/myImage_940px_02.png") center bottom no-repeat; }
		.sliderBanner ul li.prod03 { background: url("../images/min960px/myImage_940px_03.png") center bottom no-repeat; }
	
	.bx-wrapper { position: relative; width: 940px; height: 448px; }
		.bx-wrapper .bx-pager { position: absolute; top: 399px; left: 29px; }
			.bx-wrapper .bx-pager .pager-link { display: inline-block; width: 20px; height: 20px; margin: 0px 5px 0px 0px; text-indent: -9999px; background: url("../images/circle-selectionBannerGray.png") no-repeat; }
			.bx-wrapper .bx-pager .pager-active { background: url("../images/circle-selectionBannerOrange.png"); }
*/